[uplug] Problem mit bestimmten Paketen

Sebastian Semmler sebastiansemmler at arcor.de
Mo Mai 26 15:23:37 CEST 2008


Ich wollte das paket samba installiern. bekam aber eine fehlermeldung

habe dann apt-get install -f eingegeben und bekam folgendes als anwort

Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut
Reading state information... Fertig
The following packages were automatically installed and are no longer 
required:
   samba
Verwenden Sie »apt-get autoremove«, um sie zu entfernen.
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
1 nicht vollständig installiert oder entfernt.
After this operation, 0B of additional disk space will be used.
Richte samba ein (3.0.28a-1ubuntu4) ...
  * Starting Samba daemons   [fail]
invoke-rc.d: initscript samba, action "start" failed.
dpkg: Fehler beim Bearbeiten von samba (--configure):
  Unterprozess post-installation script gab den Fehlerwert 1 zurück
Fehler traten auf beim Bearbeiten von:
  samba
E: Sub-process /usr/bin/dpkg returned an error code (1)

Kann mir vielleicht jemand weiterhelfen und sagen, was schief läuft oder 
schief gelaufen ist?



Mehr Informationen über die Mailingliste upLUG